body {
  /*********************************
    Author : Techhysahil
    Link : http://techhysahil.com
    *********************************/
  /* Assign min-width to container */
  /*Theme Color override*/
  /*New Changes*/
  /*Tags Style*/
}

body .select2-container {
  min-width: 200px;
}

body .faq-search-container .select2-container--default .select2-selection--single {
  background-image: url(/wp-content/themes/screen-yorkshire/assets/img/search.svg);
}

body .news-landing-filter .select2-container--default .select2-selection--single, body .credits-landing-filter .select2-container--default .select2-selection--single {
  background-image: url(/wp-content/themes/screen-yorkshire/assets/img/accordion-down.svg);
}

body .faq-search-container .select2-container--default .select2-selection--single, body .news-landing-filter .select2-container--default .select2-selection--single, body .credits-landing-filter .select2-container--default .select2-selection--single {
  background-repeat: no-repeat;
  background-size: 25px;
  background-position: center right;
}

body .faq-search-container .select2-container--default .select2-selection--single .select2-selection__arrow b, body .news-landing-filter .select2-container--default .select2-selection--single .select2-selection__arrow b, body .credits-landing-filter .select2-container--default .select2-selection--single .select2-selection__arrow b {
  opacity: 0;
}

body .faq-search-container .select2-container--default .select2-selection--single .select2-selection__rendered, body .news-landing-filter .select2-container--default .select2-selection--single .select2-selection__rendered, body .credits-landing-filter .select2-container--default .select2-selection--single .select2-selection__rendered {
  padding-right: 30px;
  padding-left: 0px;
}

body .select2-container--default .select2-results__option--highlighted[aria-selected] {
  background: white !important;
}

body .select2-container--default .select2-results__option[aria-selected=true] {
  background: white;
  opacity: 0.8;
}

body .select2-container .select2-choice {
  border: 2px solid #dce4ec;
  height: 36px;
  border-radius: 0px;
  font-family: "Lato", sans-serif;
  font-size: 14px;
  text-indent: 1px;
  box-shadow: none;
  background-image: none;
}

body .select2-container *:focus {
  outline: 0px;
}

body .select2-container--default .select2-selection--single {
  border-radius: 0px;
}

body .select2-container.select2-drop-above .select2-choice {
  border-bottom-color: #dce4ec;
  border-radius: 0px;
}

body .select2-drop {
  margin-top: -2px;
  border: 2px solid #dce4ec;
  border-top: 0;
  border-radius: 0px !important;
  border-radius: 0 0 6px 6px;
  box-shadow: none;
}

body .select2-drop.select2-drop-above {
  margin-top: 2px;
  border-top: 2px solid #dce4ec;
  border-bottom: 0;
  border-radius: 6px 6px 0 0;
  box-shadow: none;
  border-bottom: 1px solid #eeeeee;
}

body .select2-container .select2-choice div {
  border-left: 2px solid #dce4ec;
  border-radius: 0 4px 4px 0;
  background-clip: padding-box;
}

body .select2-search {
  margin-top: 3px;
}

body .select2-search input {
  height: 30px !important;
  border: 2px solid #dce4ec;
}

body .select2-container-active .select2-choice,
body .select2-container-active .select2-choices {
  border: 2px solid #dce4ec;
  outline: none;
  box-shadow: none;
}

body .select2-dropdown {
  border-radius: 0;
  border: 1px solid #eeeeee;
}

body .select2-dropdown-open .select2-choice {
  box-shadow: none;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

body .select2-dropdown-open .select2-choice div {
  background: transparent;
  border-left: none;
  -webkit-filter: none;
          filter: none;
}

body .select2-results .select2-highlighted {
  border-radius: 0px;
}

body .select2-results {
  padding: 0 0 0 0px;
  margin: 4px 0px 0px 0;
}

body .select2-container-multi .select2-choices {
  height: auto !important;
  height: 1%;
  border: 2px solid #dce4ec;
}

body .select2-container-multi.select2-container-active .select2-choices {
  border: 2px solid #dce4ec;
  border-radius: 6px;
  box-shadow: none;
}

body .select2-container .select2-choice .select2-arrow {
  border: 0px;
  border-radius: 0px;
  background: transparent;
  background-image: none;
}

body .select2-container--default .select2-selection--single {
  background: white;
  border: 0px;
  border-bottom: 1px solid #eeeeee;
}

body .select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 34px;
}

body .select2-container .select2-selection--single {
  height: 34px;
}

body .select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-color: #fff transparent transparent transparent;
  top: 60%;
}

body .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-color: transparent transparent #fff transparent;
}

body .select2-container--open .select2-dropdown--below,
body .select2-container--open .select2-dropdown--above {
  background: white;
}

body .select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #48c9b0;
  color: #fff;
  border: 1px solid #48c9b0;
  border-radius: 0px;
  padding: 3px 5px;
}

body .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  color: #16a085;
  margin-right: 6px;
}

body .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  margin-left: 6px;
  float: right;
}

body .select2-container--default .select2-search--dropdown .select2-search__field {
  border: 1px solid #eeeeee;
}

body .select2-container--default .select2-results__option--highlighted[aria-selected] {
  color: #000000;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
